Open eClass - Z¢paApata #116

AaBog amo 2.7 -> 2.8
18/09/2013 03:19 - Panayotis Katsaloulis

Status: Khewoto Start date: 18/09/2013
Priority: Kavovikn Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

'Otav BAenw eva pabnua:
1054: Unknown column 'cours_user.reviewer' in ‘field list'

SELECT user.user_id, user.nom, user.prenom, user.email, user.parent_email,
user.am, user.has_icon, cours_user.statut,

cours_user.tutor, cours_user.editor, cours_user.reviewer,
cours_user.reg_date

FROM cours_user, user

WHERE ‘"user .’user_id" = “cours_user . user_id’

AND “cours_user . cours_id" =2

ORDER BY statut, editor DESC, tutor DESC, nom, prenom

Warning: mysql_fetch_array() expects parameter 1 to be resource, boolean given in
/Users/teras/Works/Development/WebApps/OpeneClass/eclass/modules/user/user.php on line 260

History

#1 - 18/09/2013 10:21 - Thanos Kyritsis

AuTo 1O TEBLO EXEL OVTWG TIPOooTeEBEL 0TN 2.8, aAAa urnapxouv Ta kataAAnAa SQL statements yLa Tnv mpooBnkn Tou 6To oXnua tng facng, Tooo
oto install_db.php yia ¢ppeokia eykataotaon, 000 kat oto upgrade.php yta avafabuion amo nalatoTepeq EKS0TELG,.

Exel tpegel 1o upgrade owaota ?

#2 - 04/10/2013 13:35 - Yannis Exidaridis

- Status changed from Nea to KAetoto

Mpaypatt otn 2.7 dev unapxet. Mpopavwg o MNMavaywwtng ekave evdlapeceg avaBabuloelg dnAadn amno 2.7.x o€ 2.8 KaTL TO OTOLo JEV TIPOKELTAL
Va KAVEL TIOTE 0 TEALKOG XPNOTNG.
